@font-face {
    font-family: 'Poppins-Medium';
    src: url('./Fonts/Poppins-Medium.otf') format('otf'); 
}

@font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('./Fonts/Poppins-ExtraBold.otf') format('otf'); 
}

@font-face {
    font-family: 'Poppins-Light';
    src: url('./Fonts/Poppins-Light.otf') format('otf'); 
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url('./Fonts/Poppins-Bold.otf') format('otf'); 
}


body {
    background: transparent url(../img/index/background.png);
    margin: 0;
    background-size: cover;
    height: 100vh;
    padding: 0;
    width: 100vw;
    background-repeat: no-repeat;
}
nav{
    display: flex;
    height: 77px;
    background: #000000 0% 0% no-repeat padding-box;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#logo{
    margin-top: 60px;
    width: 272px;
    height: 91px;
    cursor: pointer;
}
#social{
    position: absolute;
    top: 18px;
    left: 1067px;
    width: 166px;
    height: 31px;
    opacity: 1;
}
.card{
    width: 1102px;
    height: 329px;
    background: #D10A11 0% 0% no-repeat;
    border-radius: 22px;
    padding: 20px;
    margin: auto;
    margin-top: 3%;
}

.carousel-control-next, .carousel-control-prev {
    width: auto !important;
}

.carousel-control-prev-icon {
    background-image: url("../img/index/ArrowL.png") !important;
}

.carousel-control-next-icon {
    background-image: url("../img/index/ArrowR.png") !important;
}

.card_2{
    display: flex;
    width: 352px;
    height: 169px;
    background: #EAEAEA 0% 0% no-repeat padding-box;
    border-radius: 5px;
    margin: 10px;
    opacity: 1;
}

#ingreso{
    display: flex;
    margin: auto;
    justify-content: center;
}
.txt_1{
    margin-top: 39px;
    margin-left: 24.78px;
    margin-bottom: 0;
    font-family: 'Poppins-Medium', sans-serif;
    font-size: 14.51px;
    text-align: left;
    color: #D10A11;
}
.txt_2{
    font-family: 'Poppins-ExtraBold',sans-serif;
    font-weight: 800;
    text-align: left;
    color: #000000;
    font-size: 38.48px;
    margin-top: -18px;
    margin-left: 23.94px;
    margin-bottom: 0;
    height: 53px;
    width: 131px;
}
.txt_3{
    font-size: 20.52px;
    width: 177px;
    line-height: 1;
    margin-top: 0.02px;
    width: 177px;
    height: 49px;
}
.txt_4{
    font-size: 32.14px;
    width: 165px;
    height: 45px;
    margin-top: -10px;
}
.btn_ingreso{
    width: 124px;
    height: 28px;
    background: #D10A11;
    border-radius: 5px;
    color: #EAEAEA;
    font-family: 'Poppins-Medium', sans-serif;
    border-color: #D10A11;
    margin-left: 25.09px;
    margin-top: -10px;
}
#icon_islero1{
    width: 160px;
    height: 106px;
    margin-top: 30.31px;
    margin-left: 13.85px;
}

#icon_admin{
    width: 123px;
    height: 96px;
    margin-left: 10.06px;
    margin-top: 39.57px;
}
#icon_islero2{
    width: 121px;
    height: 97px;
    margin-top: 38.91px;
    margin-left: 29.9px;
}
#efecty{
    display: flex;
    margin: auto;
    width: 1103px;
    height: 135px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    justify-content: center;
    border-radius: 100px;
    flex-direction: column;
}
.upper_card{
    display: flex;
    width: 479px;
    height: 44px;
    background: #000000 0% 0% no-repeat padding-box;
    border-radius: 12px 0px 0px 12px;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    text-align: center;
    
}
.upper_card h1{
    font-family: 'Poppins-ExtraBold',sans-serif;
    font-weight: 800;
    display: flex;
    color: #FFD919;
    height: 33px;
    letter-spacing: 0px;
    margin: 0;
    font-size: 24.27px;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.upper_card1{
    display: flex;
    width: 183px;
    height: 44px;
    background: #FFD919 0% 0% no-repeat padding-box;
    border-radius: 0px 22px 22px 0px;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.upper_card1 img{
    width: 144px;
}
#upper{
    display: flex;
    margin-top: -55px;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.list_efy{
    margin-top: 21.96px;
    margin-left: 38.81px;
    color: #000000;
    font-family: 'Poppins-Medium', sans-serif;
    font-size: 12px;
    text-align: left;

}
#Wa{
    position: fixed;
    right: 5%;
    bottom: 5%;
    width: 48px;
    height: 48px;
    opacity: 1;
    z-index: 1;
}
footer{
    display: flex;
    height: 67px;
    background: #000000 0% 0% no-repeat padding-box;
}
footer img{
    width: 207px;
    height: 51px;
    margin-left: 130.76px;
}
footer #p_f1{
    font-family: 'Poppins-Light', sans-serif;
    font-size: 10px;
    margin-top: 26.06px;
    text-align: center;
    color: #FFFFFF;
}
footer #tyvDIV{
    display: flex;
    margin-left: 299.44px;
    margin-top: 8.81px;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
}
footer #tyvDIV #tyc a{
    font-family: 'Poppins-Light', sans-serif;
    font-size: 10px;
    text-align: right;
    color: #FFFFFF;
}

footer #tyvDIV button{
    display: flex;
    width: 164px;
    height: 24px;
    background: transparent linear-gradient(90deg, #00C13E 0%, #008530 100%) 0% 0% no-repeat padding-box;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: 'Poppins-Bold', sans-serif;
    font-size: 10px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-weight: 600;
}
.phone{
    background-image: url("../img/index/phone.png") !important;
    margin-left: 9.03px;
    width: 18px;
    height: 16px;
}
#fooBrand{
    display: flex;
    flex-direction: row;
}
.carousel-item img{
    width: 100%; 
}


#ubi {
    display: flex;
    gap: 20px;
    transition: transform 0.5s ease-in-out;
}
.flag {
    border-radius: 50%;
    cursor: pointer;
}
.flag:hover {
    transform: scale(1.1);
}
.selected {
    transform: scale(1.2);
}
#flagContainer {
    display: flex;
    align-items: center;
    transition: transform 0.5s ease-in-out;
    transform-origin: left;
    position: absolute;
    top: 18px;
    left: 1276px;
    height: 31px;
}
#a-ecu{
    margin-right: -20px; 
    z-index: 1;
}



/*movil*/
@media screen and (max-width: 600px) {
    body {
        margin: 0;
        padding: 0;
        background-color: #450f0a;
    }

    nav{
        height: 40px;
        justify-content: unset;
    }
    #logo {
        margin-top: 38px;
        margin-left: 15px;
        width: 187.71px;
        height: 62.65px;
    }

    #social {
        position: unset;
        display: flex;
        width: 110px;
        height: 21px;
        margin-left: 52.99px;
        float: right;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
    }
    #social a img{
        width: 20px;
        height: 20px;
    }
    #flagContainer {
        position: unset;
        MARGIN-LEFT: 10PX;
    }
    #colombia{
        width: 33px;
    }
    #ecuador{
        width: 33px;
    }
    #a-col{
        margin-right: -10px; 
        z-index: 1;
    }
    .card {
        width: 370px;
        height: 236px;
    }
    .carousel-item img{
        width: auto;
        height: 196px;
        /* max-width: 330px; */
        max-height: 196px;
    }
    #ingreso {
        flex-direction: column;
        margin-left: 3%;
    }
    #efecty {
        width: 349px;
        height: 152px;
        border-radius: 16px;
    }
    #upper {
        margin-top: -105px;
    }
    .upper_card {
        width: 349px;
        height: 47px;
        border-radius: 23px 0px 0px 23px;
    }
    .upper_card h1 {
        height: 23px;
        font-size: 16.52px;
        align-items: unset;
        margin-left: 23px;
    }
    .upper_card1 {
        width: 109px;
        height: 47px;
        border-radius: 0px 23px 23px 0px;
    }
    .upper_card1 img{
        width: 75px;
        height: 24px;
    }
    .list_efy {
        margin-top: 17.6px;
        margin-left: 29.52px;
        font-size: 10px;
        width: 289px;
        height: 15px;
    }
    #Wa {
        right: 0;
        bottom: 0;
        width: 57px;
        height: 57px;
    }
    footer {
        height: 156px;
        margin-top: 51.69px;
        flex-direction: column-reverse;
        justify-content: center;
    }
    footer #tyvDIV {
        flex-direction: column-reverse;
        align-items: center;
        margin-left: unset;
        margin-top: unset;
        margin-top: 45px;
    }
    footer #tyvDIV button {
        width: 207px;
        height: 31px;
        border-radius: 5px;
        font-size: 12.66px;
    }
    footer #tyvDIV #tyc {
        height: 17px;
        letter-spacing: 0px;
        font-size: 12px;
        text-align: center;
        width: 176px;
        margin-top: 12.31px;
    }
    #fooBrand{
        display: flex;
        flex-direction: row;
        margin-bottom: 14.04px;
        align-items: center;
        margin-top: 7.64px;
    }
    footer img {
        width: 146px;
        height: 36px;
        margin-left: 12.41px;
    }
    footer #p_f1 {
        width: 199px;
        height: 39px;
        margin-top: unset;
    }
}

@media screen and (min-width: 600px) and (max-width: 1354px) {

    body {
        margin: 0;
        padding: 0;
        background-color: #450f0a;
    }

    nav{
        height: 40px;
    }
    #logo {
        margin-top: 38px;
        margin-left: 15px;
        width: 187.71px;
        height: 62.65px;
    }

    #social {
        position: unset;
        display: flex;
        width: 110px;
        height: 21px;
        margin-left: 400px;
        float: right;
        flex-direction: row;
        justify-content: space-evenly;
        align-items: center;
    }
    #social a img{
        width: 20px;
        height: 20px;
    }
    .card {
        width: 90%;
        height: 236px;
    }
    .carousel-item img{
        width: auto;
        height: 196px;
        /* max-width: 330px; */
        max-height: 196px;
    }
    #ingreso {
        margin-left: 4px;
    }
    .card_2 {
        width: 245px;
    }
    #icon_islero1 {
        display: none;
    }
    #icon_admin {
        display: none;
    }
    #icon_islero2 {
        display: none;
    }
    #efecty {
        width: 90%;
        border-radius: 16px;
    }
    #upper {
        margin-top: -105px;
    }
    .upper_card {
        width: 349px;
        height: 47px;
        border-radius: 23px 0px 0px 23px;
    }
    .upper_card h1 {
        height: 23px;
        font-size: 16.52px;
        align-items: unset;
        margin-left: 23px;
        margin-top: 10px;
    }
    .upper_card1 {
        width: 109px;
        height: 47px;
        border-radius: 0px 23px 23px 0px;
    }
    .upper_card1 img{
        width: 75px;
        height: 24px;
    }
    .list_efy {
        margin-top: 17.6px;
        height: 15px;
    }
    #Wa {
        top: 755px;
        left: 760px;
        width: 57px;
        height: 57px;
    }
    footer {
        margin-top: 51.69px;
    }
    footer #tyvDIV {
        margin-left: 10px;
        margin-bottom: 10px;
    }
    footer #tyvDIV button {
        width: 207px;
        height: 31px;
        border-radius: 5px;
        font-size: 12.66px;
    }
    #fooBrand{
        align-items: center;
    }
    footer img {
        margin-left: 12.41px;
    }
}